Subject: beta-16 make problems
From: [email-masked] (Jon Thackray)

2 Dec 1996 12:31:40 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Content-Length: 404
Original-Sender: [email-masked]

I seem to have great difficult getting double quote " into arguments
to programs run by make. If I want to do something like

	foo "abc"

in order to make some target, I seem to need to do

	foo \"abc\\\"

This seems to be a bug. If I try to combine the use of quotes with
file redirection or pipes seem to get dumped into an interactive
shell, and when I exit that the command required isn't performed.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".